{
    "dc_identifier": "nl.gm0202.2c.2017.2307650-2",
    "dc_title": "Archief - Politieke Maandag (b) 2017-06-19 - Vaststellen van de concept besluitenlijsten van de vergaderingen van 29 mei 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2017-06-19. Onderdeel: Vaststellen van de concept besluitenlijsten van de vergaderingen van 29 mei 2017.",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/c62b0b2a-03ed-4409-9dea-24c516480644",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-09",
    "foi_publishedDate": "2017-06-19",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0202.2c.2017.2307650-2",
    "dc_externalIdentifier": "2307653",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-19",
    "foi_meetingNumber": "2307650",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2017.2307650-2.doc.1",
            "dc_title": "Getekend raadsbesluit",
            "foi_fileName": "1.3%20Besluitenlijsten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=9aaf9085-7be2-44a4-aea0-2d085225d2c9"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2017.2307650-2.doc.2",
            "dc_title": "Raadsvoorstel \"vaststellen besluitenlijsten 29 mei 2017\"",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=68af8c3c-0438-4097-8c57-cfd43e9c8ef3"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2017.2307650-2.doc.3",
            "dc_title": "Besluitenlijst 29 mei 2017",
            "foi_fileName": "Besluitenlijst%2029%20mei%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=2b6aa1bf-62d5-4bf8-92e0-823a7dbcdc8f"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2017.2307650-2.doc.4",
            "dc_title": "Besluitenlijst besloten vergadering 29 mei 2017",
            "foi_fileName": "Besluitenlijst%20besloten%20vergadering%2029%20mei%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=66db944f-2d40-464d-b510-d2ca410c9d87"
        }
    ]
}